@Echo ON
rem @Echo OFF

rem Для вызова ПостроитьВСЕ.bat нужно просто его запустить

rem Путь к папке \Глагол\Службы             из тек.папки \Глагол\ПриложенияКОС\Игры [со всеми 3-мя приложениями-играми]
       set slujput=..\..\Службы
rem Путь к папке \Глагол\ПриложенияКОС\Игры из тек.папки \Глагол\Службы             [со всеми 3-мя приложениями-играми]
           set tekput=..\ПриложенияКОС\Игры

rem                       ВСЕ приложения-игры в Текстовом Окне консоли Windows

call %slujput%\ОчисткаКод.BAT ТетрисКОС

call %slujput%\Построить.bat ТетрисКОС

pause;
pause;

call %slujput%\ОчисткаКод.BAT КрНоликиКОС

call %slujput%\Построить.bat КрНоликиКОС

pause;
pause;

call %slujput%\ОчисткаКод.BAT Шашки64КОС

call %slujput%\Построить.bat Шашки64КОС

pause;
pause;
